Subject: [IPP] Fwd: [saag] list for chatting about threat models

From: Ira McDonald via ipp <[email-masked]>
Date: Thu, 1 Aug 2019 17:09:37 -0400

Hi,

This new IAB mailing list for threat model discussions looks very
interesting.
I subscribed already.

Cheers,
- Ira

---------- Forwarded message ---------
From: Stephen Farrell <[email-masked]>
Date: Thu, Aug 1, 2019 at 9:25 AM
Subject: [saag] list for chatting about threat models
To: [email-masked] <[email-masked]>

Hiya,

As per the discussion at saag in Montreal, we've
setup a list [1] for discussion of threat models.
That's an open-subscribe/open-archive IAB list.

The list description is:

"The model-t list is for discussions of changes in
Internet deployment patterns and their impact on
the Internet threat model, and to develop advice
for designing, implementing and deploying Internet
protocols in ways that account for these changes.
Output may eventually be contributed to the IETF
consensus process if the IETF believes an update
to BCP 72/RFC 3552 is warranted and thus ought be
consistent with related IETF consensus positions,
such as BCP 188 and BCP 200."

I guess it'd be best to give interested folks a
few days to join the list - once there's what
looks like enough of those subscribed, I'll send
an "off we go" mail, so if people can hold off
posting 'till then that'd be great.

Cheers,
S.

[1] https://www.iab.org/mailman/listinfo/model-t

_______________________________________________
saag mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/saag
_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp